Subject: DMCA EScalation
From: M ramananda <[email-masked]>
To: E ganin <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 3 Jun 2012 05:16:30 +0530 (IST)

Hi, 

Name: Dinah Draxel 
Phone: 778-210-1437 
Email : [email-masked] 
Best time: now but want to call us herself 

Shelly : Hi 
Shelly has joined the chat. 
Dinah : Hi 
Shelly : Would you like to 
Dinah : Would I like to what? 
Shelly : Sorry* 
Shelly : Would you like to know how our program works? 
Dinah : Yes. 
Dinah : Did you read my questions? 
Shelly : yes. 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Dinah : Yes. 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly : What’s your full name & telephone number? 
Dinah : Dinah Draxel 778-210-1437. Can you help me on line? 
Shelly : Thanks 
Shelly : I am sorry this can be done only by our debt consultant over chat 
Shelly : 
What’s the best time to call? 

Dinah : Are you accredited by the BBB? 
Shelly : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Dinah : You can call now, but I don't have a lot of time. 
Shelly : We're open between Monday - Thursday (6am - 6pm PST) and Friday (6am - 5pm PST). 
Shelly : Can you please let me the best time during our office hours 
Dinah : I'll get back to you during the week then. I've got the 1-800 # from the website. Are you located in Vancouver? 
Shelly : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Dinah : Thanks and have a nice weekend. Bye for now. 
Shelly : Bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh